Subject: Re: Basic- Tickets fields
From: Pritish Nandi <[email-masked]>
To: deeksha <[email-masked]>
Cc: saurabh <[email-masked]>
Date: Sun, 8 Nov 2020 00:25:08 -0700 (MST)

Hi Deeksha, 

I will surely speak to the team on this and make sure there is no errors from Livesalesman Team. I see this email was marked to all and not specific to us. However, this would be taken care of. 

Also, I will audit as per the sheet shared by Sara and update all. 

Regards, 
Pritish 

From: "deeksha" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "saurabh" <[email-masked]> 
Sent: Sunday, November 8, 2020 9:44:02 AM 
Subject: Fwd: Basic- Tickets fields 

Hi Pritish, 

Things like these should be checked and pointed out by us not Sara. Please keep an eye on them and speak with the tea 

Also, today, please do the audits of the team and share report with us and Sara. 

Thanks 

Regards, 
Deeksha 

Sent from my iPhone 

Begin forwarded message: 

From: "Sara Aknooni (SRAK)" <[email-masked]> 
Date: 7 November 2020 at 00:56:54 GMT+5:30 
To: "Innocent Bohui (INBO)" <[email-masked]>, "Christopher Kurek (CKUR)" <[email-masked]>, "Matthew Broadley (MAEY)" <[email-masked]>, "Temistocles Valdes (TEVL)" <[email-masked]>, "Morris Frost (MOFT)" <[email-masked]>, "Pritish Nandi (LSM)" <[email-masked]>, "Muhammad Ali (MUAI)" <[email-masked]> 
Cc: Deeksha Dadu <[email-masked]>, "Heta Nyrhinen (HNYR)" <[email-masked]>, "Josephine Veena Dorairaj (JVDO)" <[email-masked]> 
Subject: Basic- Tickets fields 

BQ_BEGIN

Hi everyone, 

Please pay attention to Basics again! 

There are many tickets where “Company”, “Nr. of product/Sales opportunity”, “Sales rep.” and “Transfer to” are empty. 

The above empty fields has a big impact in our report. 

Please make sure that those fields are filled out. 

Thank you! 

	

Best regards, 

Sara Aknooni 
Project Manager 

Global Support and Service 

+45 4470 0124 
+45 7131 4960 

	

Sennheiser Communications A/S · Industriparken 27 · DK-2750 Ballerup · Denmark 

[ https://www.eposaudio.com/en/dk/enterprise/products/adapt-660-noise-cancelling-bluetooth-headset-1000200 | 
 ] 

	

[ https://www.eposaudio.com/ | eposaudio.com ] · Follow us here 	

[ https://www.youtube.com/channel/UCKZSbHA_gj3OKwPnKa4cNaA ] [ https://twitter.com/Epos_audio ] [ https://www.linkedin.com/company/eposaudio/ ] 

​ 

BQ_END